.conson-slider {
  .content-left{
    text-align:left;
  }
  &.is-style-left{
    .content-left{
      text-align: left;
      .slider-button{
        justify-content:flex-start;
      }
    }
  }
  &.is-style-center{
    .content-left{
      text-align: center;
      .slider-button{
        justify-content:center;
      }
    }
  }
  &.is-style-right{
    .content-left{
      text-align: right;
      .slider-button{
        justify-content:flex-end;
      }
    }
  }
  .swiper-slide {
    padding: 70px 60px;
    background: #0c0c0c;

    .row {

      .col-md-6 {
        &.content-left{
          padding-right: 50px;
        }
        h2 {
          font-weight: 600;
          font-size: 66px;
          line-height: 120%;
          color: #E0D6AF;
        }

        p {
          margin: 32px 0 40px 0;
          color: #AAAAAA;
          font-weight: 400;
          font-size: 16px;
          line-height: 175%;
        }
      }
    }
  }

  .swiper-pagination {

    .swiper-pagination-bullet,
    .swiper-pagination-bullet-active {
      background: none;
      opacity: 1;
    }

    span {
      font-weight: 600;
      font-size: 24px;
      line-height: 175%;
      color: #E0D6AF;
      display: inline;
      margin-right: 8px;

      &.swiper-pagination-bullet-active {
        position: relative;
        color: #fff;
        margin-right: 25px;

        &:after {
          content: "";
          position: absolute;
          right: -21px;
          top: 50%;
          width: 16px;
          height: 1px;
          background: #E0D6AF;
        }
      }
    }
  }

  .swiper-button-prev,
  .swiper-button-next {
    color: #E0D6AF;
  }

  .slider-button {
    button {
      border: none;
      background: #E0D6AF;
      padding: 8px 32px;

      span {
        color: #0C0B08;
        font-weight: 700;
      }
    }
  }
}

.wrapper-image {
  position: relative;

  &:before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: -24px;
    width: 65%;
    height: 65%;
    background: #E0D6AF;
  }

  &:after {
    content: "";
    position: absolute;
    top: -24px;
    right: -24px;
    width: 65%;
    height: 65%;
    background: #E0D6AF;
  }

  img {
    position: relative;
    z-index: 999;
  }
}